import request from '@/utils/request'
// 获取平台信息列表
export function getInfo(data) {
  return request({
    url: '/api/platform/getInfo',
    method: 'post',
    data: data
  })
}
// 根据appId、账号获取单点鉴权token
export function getToken(data) {
  return request({
    url: '/api/token/getToken',
    method: 'post',
    data: data
  })
}
// 双因子登录
export function dualFactorLogin(data) {
  return request({
    url: '/api/auth/dualFactorLogin',
    method: 'post',
    data: data
  })
}
